Bug 1421553

Summary: [Docs][RFE][Keystone] reseller (phase 1): top level projects as domains
Product: Red Hat OpenStack Reporter: Martin Lopes <mlopes>
Component: documentationAssignee: Martin Lopes <mlopes>
Status: CLOSED NEXTRELEASE QA Contact: Charelle Collett <ccollett>
Severity: high Docs Contact:
Priority: high    
Version: 11.0 (Ocata)CC: ccollett, lbopf, srevivo
Target Milestone: gaKeywords: Documentation
Target Release: 11.0 (Ocata)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-26 23:36:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1334374    
Bug Blocks:    

Description Martin Lopes 2017-02-13 04:40:28 UTC
For BZ#1334374:

Add a new Reseller chapter in `user and identity management guide`. Describe the new relationship between projects and domains, and the use case this allows. Include demonstration procedure. Also, move the Hierarchical Multitenancy (HMT, aka nested tenants) content to this chapter.

Comment 1 Lucy Bopf 2017-02-28 02:40:47 UTC
Assigning to Martin for review.

Comment 7 Martin Lopes 2017-03-08 03:54:18 UTC
Added in suggestions from Nathan, moved content into `Project` mgmt.

Comment 11 Charelle Collett 2017-03-21 23:56:42 UTC
Looks good to me.  Merged.